.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,1.000000,-1.000000,0.000000,0,0);-ms-transform:matrix(0.000000,1.000000,-1.000000,0.000000,0,0);-webkit-transform:matrix(0.000000,1.000000,-1.000000,0.000000,0,0);}
.m2{transform:matrix(0.950000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.950000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.950000,0.000000,0.000000,1.000000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.351831px;}
.ls3{letter-spacing:-1.112942px;}
.ls7{letter-spacing:-0.741961px;}
.ls4{letter-spacing:-0.370981px;}
.ls9{letter-spacing:-0.309150px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.511503px;}
.ls2{letter-spacing:0.519373px;}
.ls8{letter-spacing:0.748650px;}
.lsb{letter-spacing:0.763613px;}
.lsc{letter-spacing:0.873420px;}
.lsa{letter-spacing:1.122961px;}
.ls0{letter-spacing:10.749757px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-10.749757px;}
.wsb{word-spacing:-1.122961px;}
.wsd{word-spacing:-0.873420px;}
.wsc{word-spacing:-0.763613px;}
.ws2{word-spacing:-0.519373px;}
.ws4{word-spacing:-0.511503px;}
.ws6{word-spacing:-0.111294px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.741961px;}
.ws7{word-spacing:0.786928px;}
.ws8{word-spacing:0.838488px;}
.ws9{word-spacing:0.886360px;}
.ws5{word-spacing:1.351831px;}
.ws3{word-spacing:1.372628px;}
._15{margin-left:-12.383940px;}
._4{margin-left:-5.696636px;}
._5{margin-left:-4.676603px;}
._2{margin-left:-2.706635px;}
._0{margin-left:-1.151760px;}
._3{width:1.632314px;}
._14{width:2.859529px;}
._9{width:4.974579px;}
._1{width:10.749757px;}
._c{width:35.614132px;}
._8{width:40.065899px;}
._a{width:71.300938px;}
._7{width:78.573679px;}
._6{width:86.141682px;}
._12{width:105.621601px;}
._b{width:136.704808px;}
._11{width:140.640444px;}
._13{width:154.071660px;}
._10{width:157.149079px;}
._f{width:163.754252px;}
._d{width:269.959102px;}
._e{width:272.184985px;}
.fc1{color:rgb(26,24,23);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:28.104587px;}
.fs8{font-size:29.945999px;}
.fsb{font-size:30.915045px;}
.fsd{font-size:34.936812px;}
.fs6{font-size:36.535963px;}
.fsa{font-size:36.931675px;}
.fs5{font-size:37.098054px;}
.fsc{font-size:44.918437px;}
.fse{font-size:49.909811px;}
.fs2{font-size:56.798246px;}
.fs9{font-size:57.333357px;}
.fs4{font-size:57.587984px;}
.fsf{font-size:64.882249px;}
.fs0{font-size:76.783979px;}
.fs1{font-size:85.196806px;}
.fs3{font-size:87.254624px;}
.y0{bottom:0.000000px;}
.y10{bottom:117.753722px;}
.y7c{bottom:143.399719px;}
.yf{bottom:173.586293px;}
.y59{bottom:174.108477px;}
.ye{bottom:218.549135px;}
.y58{bottom:223.560183px;}
.yd{bottom:269.892843px;}
.y57{bottom:273.011890px;}
.y44{bottom:283.020495px;}
.yc{bottom:314.855685px;}
.y56{bottom:322.463596px;}
.y73{bottom:323.101008px;}
.y8e{bottom:324.540914px;}
.y8d{bottom:325.798630px;}
.y43{bottom:332.472202px;}
.y7b{bottom:340.767552px;}
.yb{bottom:359.818527px;}
.y72{bottom:372.552715px;}
.y8c{bottom:380.688960px;}
.y55{bottom:381.004326px;}
.y42{bottom:381.923908px;}
.ya{bottom:404.781369px;}
.y54{bottom:430.456033px;}
.y71{bottom:431.093445px;}
.y41{bottom:431.375615px;}
.y8b{bottom:435.579290px;}
.y9{bottom:449.744211px;}
.y40{bottom:480.827321px;}
.y53{bottom:488.996763px;}
.y70{bottom:489.634175px;}
.y8a{bottom:490.469620px;}
.y8{bottom:506.218691px;}
.y3f{bottom:530.279028px;}
.y89{bottom:545.359949px;}
.y52{bottom:547.537493px;}
.y6f{bottom:548.174905px;}
.y3e{bottom:588.819758px;}
.y51{bottom:596.989199px;}
.y15{bottom:603.494287px;}
.y6e{bottom:606.715634px;}
.y8f{bottom:613.432631px;}
.y3d{bottom:638.271464px;}
.y50{bottom:646.440906px;}
.y14{bottom:648.457129px;}
.y6d{bottom:665.256364px;}
.y3c{bottom:687.723171px;}
.y13{bottom:693.419971px;}
.y4f{bottom:695.892612px;}
.y6c{bottom:723.797094px;}
.y12{bottom:738.382813px;}
.y4e{bottom:745.344319px;}
.y3b{bottom:746.263901px;}
.y6b{bottom:773.248801px;}
.y11{bottom:790.361122px;}
.y3a{bottom:795.715607px;}
.y4d{bottom:803.885049px;}
.y6a{bottom:831.789531px;}
.y39{bottom:845.167314px;}
.y4c{bottom:853.336755px;}
.y25{bottom:859.417464px;}
.y69{bottom:881.241237px;}
.y38{bottom:894.619021px;}
.y24{bottom:898.985911px;}
.y4b{bottom:902.788462px;}
.y61{bottom:920.500534px;}
.y7{bottom:920.503907px;}
.y68{bottom:930.692944px;}
.y23{bottom:938.554359px;}
.y4a{bottom:952.240168px;}
.y37{bottom:953.159750px;}
.y92{bottom:969.562957px;}
.y91{bottom:970.820673px;}
.y22{bottom:978.122806px;}
.y67{bottom:980.144650px;}
.y49{bottom:1001.691875px;}
.y36{bottom:1002.611457px;}
.y21{bottom:1017.691254px;}
.y66{bottom:1029.596357px;}
.y94{bottom:1043.519931px;}
.y35{bottom:1052.063164px;}
.y48{bottom:1060.232605px;}
.y65{bottom:1079.048064px;}
.y34{bottom:1101.514870px;}
.y1e{bottom:1103.806518px;}
.y47{bottom:1109.684311px;}
.y93{bottom:1113.393555px;}
.y64{bottom:1137.588793px;}
.y1d{bottom:1143.374966px;}
.y33{bottom:1160.055600px;}
.y46{bottom:1166.159354px;}
.y90{bottom:1190.111769px;}
.y63{bottom:1196.129523px;}
.y20{bottom:1199.421133px;}
.y32{bottom:1209.507307px;}
.y45{bottom:1223.747339px;}
.y1f{bottom:1238.989580px;}
.y62{bottom:1252.604004px;}
.y31{bottom:1258.959013px;}
.y88{bottom:1262.137642px;}
.y87{bottom:1299.235696px;}
.y30{bottom:1308.410720px;}
.y1b{bottom:1331.096742px;}
.y86{bottom:1336.333751px;}
.y6{bottom:1343.470054px;}
.y2f{bottom:1364.873959px;}
.y7a{bottom:1365.613671px;}
.y1a{bottom:1370.665190px;}
.y85{bottom:1373.431805px;}
.y1c{bottom:1375.999440px;}
.y60{bottom:1400.199176px;}
.y19{bottom:1410.233637px;}
.y5{bottom:1410.946370px;}
.y2e{bottom:1414.325665px;}
.y79{bottom:1415.065378px;}
.y84{bottom:1418.497060px;}
.y83{bottom:1462.815071px;}
.y5f{bottom:1465.603046px;}
.y78{bottom:1473.606108px;}
.y2d{bottom:1479.729535px;}
.y4{bottom:1494.828218px;}
.y82{bottom:1507.133081px;}
.y5e{bottom:1515.054752px;}
.y77{bottom:1523.057814px;}
.y2c{bottom:1529.181242px;}
.y81{bottom:1551.451091px;}
.y5d{bottom:1564.506459px;}
.y27{bottom:1570.845729px;}
.y2b{bottom:1578.632948px;}
.y76{bottom:1581.598544px;}
.y80{bottom:1595.769102px;}
.y3{bottom:1597.064386px;}
.y18{bottom:1609.281562px;}
.y26{bottom:1610.414177px;}
.y2a{bottom:1628.084655px;}
.y5c{bottom:1629.910329px;}
.y75{bottom:1631.050251px;}
.y7f{bottom:1640.087112px;}
.y29{bottom:1677.536361px;}
.y17{bottom:1679.388454px;}
.y74{bottom:1680.501957px;}
.y7e{bottom:1684.405122px;}
.y5b{bottom:1695.314199px;}
.y2{bottom:1699.300553px;}
.y28{bottom:1734.011404px;}
.y16{bottom:1736.976438px;}
.y7d{bottom:1737.187222px;}
.y5a{bottom:1753.854929px;}
.y1{bottom:1790.882722px;}
.h9{height:21.415695px;}
.ha{height:22.818851px;}
.hd{height:23.557265px;}
.h11{height:25.084631px;}
.h8{height:27.840404px;}
.hc{height:28.141937px;}
.h7{height:28.268717px;}
.hf{height:32.251438px;}
.he{height:32.296356px;}
.h10{height:34.227849px;}
.h12{height:35.835245px;}
.h4{height:40.837939px;}
.hb{height:41.222684px;}
.h6{height:41.405761px;}
.h13{height:46.650337px;}
.h2{height:55.207681px;}
.h3{height:61.256504px;}
.h5{height:62.736075px;}
.h1{height:1911.111895px;}
.h0{height:1911.994379px;}
.w1{width:955.555948px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:39.195781px;}
.x11{left:111.533052px;}
.x19{left:124.284665px;}
.x12{left:139.061664px;}
.x9{left:143.399719px;}
.x8{left:146.586217px;}
.x6{left:150.668640px;}
.x18{left:161.928511px;}
.x15{left:172.975083px;}
.xd{left:175.266948px;}
.x14{left:198.219245px;}
.x4{left:214.510012px;}
.x3{left:229.845437px;}
.xe{left:254.916471px;}
.x1d{left:269.107038px;}
.x5{left:270.285745px;}
.x13{left:292.368288px;}
.x2{left:295.361781px;}
.x10{left:333.270372px;}
.x1c{left:359.572331px;}
.x16{left:430.492481px;}
.x17{left:467.550191px;}
.x1a{left:479.185234px;}
.x1b{left:516.242944px;}
.xb{left:541.722654px;}
.xc{left:693.091147px;}
.xa{left:729.736718px;}
.x1{left:860.726575px;}
.xf{left:892.771425px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.320667pt;}
.ls3{letter-spacing:-0.264000pt;}
.ls7{letter-spacing:-0.176000pt;}
.ls4{letter-spacing:-0.088000pt;}
.ls9{letter-spacing:-0.073333pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.121333pt;}
.ls2{letter-spacing:0.123200pt;}
.ls8{letter-spacing:0.177587pt;}
.lsb{letter-spacing:0.181136pt;}
.lsc{letter-spacing:0.207183pt;}
.lsa{letter-spacing:0.266377pt;}
.ls0{letter-spacing:2.549941pt;}
.ws0{word-spacing:-2.549941pt;}
.wsb{word-spacing:-0.266377pt;}
.wsd{word-spacing:-0.207183pt;}
.wsc{word-spacing:-0.181136pt;}
.ws2{word-spacing:-0.123200pt;}
.ws4{word-spacing:-0.121333pt;}
.ws6{word-spacing:-0.026400pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.176000pt;}
.ws7{word-spacing:0.186667pt;}
.ws8{word-spacing:0.198897pt;}
.ws9{word-spacing:0.210253pt;}
.ws5{word-spacing:0.320667pt;}
.ws3{word-spacing:0.325600pt;}
._15{margin-left:-2.937585pt;}
._4{margin-left:-1.351295pt;}
._5{margin-left:-1.109333pt;}
._2{margin-left:-0.642039pt;}
._0{margin-left:-0.273208pt;}
._3{width:0.387200pt;}
._14{width:0.678307pt;}
._9{width:1.180016pt;}
._1{width:2.549941pt;}
._c{width:8.448000pt;}
._8{width:9.504000pt;}
._a{width:16.913239pt;}
._7{width:18.638400pt;}
._6{width:20.433600pt;}
._12{width:25.054416pt;}
._b{width:32.427639pt;}
._11{width:33.361208pt;}
._13{width:36.547216pt;}
._10{width:37.277208pt;}
._f{width:38.844016pt;}
._d{width:64.036784pt;}
._e{width:64.564784pt;}
.fs7{font-size:6.666667pt;}
.fs8{font-size:7.103467pt;}
.fsb{font-size:7.333333pt;}
.fsd{font-size:8.287333pt;}
.fs6{font-size:8.666667pt;}
.fsa{font-size:8.760533pt;}
.fs5{font-size:8.800000pt;}
.fsc{font-size:10.655067pt;}
.fse{font-size:11.839067pt;}
.fs2{font-size:13.473067pt;}
.fs9{font-size:13.600000pt;}
.fs4{font-size:13.660400pt;}
.fsf{font-size:15.390667pt;}
.fs0{font-size:18.213867pt;}
.fs1{font-size:20.209467pt;}
.fs3{font-size:20.697600pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:27.932267pt;}
.y7c{bottom:34.015733pt;}
.yf{bottom:41.176267pt;}
.y59{bottom:41.300133pt;}
.ye{bottom:51.841867pt;}
.y58{bottom:53.030533pt;}
.yd{bottom:64.021067pt;}
.y57{bottom:64.760933pt;}
.y44{bottom:67.135067pt;}
.yc{bottom:74.686667pt;}
.y56{bottom:76.491333pt;}
.y73{bottom:76.642533pt;}
.y8e{bottom:76.984092pt;}
.y8d{bottom:77.282434pt;}
.y43{bottom:78.865467pt;}
.y7b{bottom:80.833200pt;}
.yb{bottom:85.352267pt;}
.y72{bottom:88.372933pt;}
.y8c{bottom:90.302926pt;}
.y55{bottom:90.377733pt;}
.y42{bottom:90.595867pt;}
.ya{bottom:96.017867pt;}
.y54{bottom:102.108133pt;}
.y71{bottom:102.259333pt;}
.y41{bottom:102.326267pt;}
.y8b{bottom:103.323417pt;}
.y9{bottom:106.683467pt;}
.y40{bottom:114.056667pt;}
.y53{bottom:115.994533pt;}
.y70{bottom:116.145733pt;}
.y8a{bottom:116.343909pt;}
.y8{bottom:120.079733pt;}
.y3f{bottom:125.787067pt;}
.y89{bottom:129.364400pt;}
.y52{bottom:129.880933pt;}
.y6f{bottom:130.032133pt;}
.y3e{bottom:139.673467pt;}
.y51{bottom:141.611333pt;}
.y15{bottom:143.154400pt;}
.y6e{bottom:143.918533pt;}
.y8f{bottom:145.511867pt;}
.y3d{bottom:151.403867pt;}
.y50{bottom:153.341733pt;}
.y14{bottom:153.820000pt;}
.y6d{bottom:157.804933pt;}
.y3c{bottom:163.134267pt;}
.y13{bottom:164.485600pt;}
.y4f{bottom:165.072133pt;}
.y6c{bottom:171.691333pt;}
.y12{bottom:175.151200pt;}
.y4e{bottom:176.802533pt;}
.y3b{bottom:177.020667pt;}
.y6b{bottom:183.421733pt;}
.y11{bottom:187.480933pt;}
.y3a{bottom:188.751067pt;}
.y4d{bottom:190.688933pt;}
.y6a{bottom:197.308133pt;}
.y39{bottom:200.481467pt;}
.y4c{bottom:202.419333pt;}
.y25{bottom:203.861733pt;}
.y69{bottom:209.038533pt;}
.y38{bottom:212.211867pt;}
.y24{bottom:213.247733pt;}
.y4b{bottom:214.149733pt;}
.y61{bottom:218.351200pt;}
.y7{bottom:218.352000pt;}
.y68{bottom:220.768933pt;}
.y23{bottom:222.633733pt;}
.y4a{bottom:225.880133pt;}
.y37{bottom:226.098267pt;}
.y92{bottom:229.989258pt;}
.y91{bottom:230.287600pt;}
.y22{bottom:232.019733pt;}
.y67{bottom:232.499333pt;}
.y49{bottom:237.610533pt;}
.y36{bottom:237.828667pt;}
.y21{bottom:241.405733pt;}
.y66{bottom:244.229733pt;}
.y94{bottom:247.532533pt;}
.y35{bottom:249.559067pt;}
.y48{bottom:251.496933pt;}
.y65{bottom:255.960133pt;}
.y34{bottom:261.289467pt;}
.y1e{bottom:261.833067pt;}
.y47{bottom:263.227333pt;}
.y93{bottom:264.107200pt;}
.y64{bottom:269.846533pt;}
.y1d{bottom:271.219067pt;}
.y33{bottom:275.175867pt;}
.y46{bottom:276.623733pt;}
.y90{bottom:282.305467pt;}
.y63{bottom:283.732933pt;}
.y20{bottom:284.513733pt;}
.y32{bottom:286.906267pt;}
.y45{bottom:290.284133pt;}
.y1f{bottom:293.899733pt;}
.y62{bottom:297.129200pt;}
.y31{bottom:298.636667pt;}
.y88{bottom:299.390667pt;}
.y87{bottom:308.190667pt;}
.y30{bottom:310.367067pt;}
.y1b{bottom:315.748400pt;}
.y86{bottom:316.990667pt;}
.y6{bottom:318.683463pt;}
.y2f{bottom:323.760667pt;}
.y7a{bottom:323.936133pt;}
.y1a{bottom:325.134400pt;}
.y85{bottom:325.790667pt;}
.y1c{bottom:326.399733pt;}
.y60{bottom:332.140133pt;}
.y19{bottom:334.520400pt;}
.y5{bottom:334.689467pt;}
.y2e{bottom:335.491067pt;}
.y79{bottom:335.666533pt;}
.y84{bottom:336.480560pt;}
.y83{bottom:346.993200pt;}
.y5f{bottom:347.654533pt;}
.y78{bottom:349.552933pt;}
.y2d{bottom:351.005467pt;}
.y4{bottom:354.587013pt;}
.y82{bottom:357.505840pt;}
.y5e{bottom:359.384933pt;}
.y77{bottom:361.283333pt;}
.y2c{bottom:362.735867pt;}
.y81{bottom:368.018480pt;}
.y5d{bottom:371.115333pt;}
.y27{bottom:372.619067pt;}
.y2b{bottom:374.466267pt;}
.y76{bottom:375.169733pt;}
.y80{bottom:378.531120pt;}
.y3{bottom:378.838373pt;}
.y18{bottom:381.736400pt;}
.y26{bottom:382.005067pt;}
.y2a{bottom:386.196667pt;}
.y5c{bottom:386.629733pt;}
.y75{bottom:386.900133pt;}
.y7f{bottom:389.043760pt;}
.y29{bottom:397.927067pt;}
.y17{bottom:398.366400pt;}
.y74{bottom:398.630533pt;}
.y7e{bottom:399.556400pt;}
.y5b{bottom:402.144133pt;}
.y2{bottom:403.089733pt;}
.y28{bottom:411.323467pt;}
.y16{bottom:412.026800pt;}
.y7d{bottom:412.076800pt;}
.y5a{bottom:416.030533pt;}
.y1{bottom:424.813867pt;}
.h9{height:5.080000pt;}
.ha{height:5.412842pt;}
.hd{height:5.588000pt;}
.h11{height:5.950305pt;}
.h8{height:6.604000pt;}
.hc{height:6.675526pt;}
.h7{height:6.705600pt;}
.hf{height:7.650338pt;}
.he{height:7.660993pt;}
.h10{height:8.119161pt;}
.h12{height:8.500450pt;}
.h4{height:9.687135pt;}
.hb{height:9.778400pt;}
.h6{height:9.821828pt;}
.h13{height:11.065889pt;}
.h2{height:13.095770pt;}
.h3{height:14.530607pt;}
.h5{height:14.881574pt;}
.h1{height:453.333333pt;}
.h0{height:453.542667pt;}
.w1{width:226.666667pt;}
.w0{width:226.772000pt;}
.x0{left:0.000000pt;}
.x7{left:9.297600pt;}
.x11{left:26.456667pt;}
.x19{left:29.481467pt;}
.x12{left:32.986707pt;}
.x9{left:34.015733pt;}
.x8{left:34.771600pt;}
.x6{left:35.739988pt;}
.x18{left:38.410933pt;}
.x15{left:41.031282pt;}
.xd{left:41.574933pt;}
.x14{left:47.019429pt;}
.x4{left:50.883749pt;}
.x3{left:54.521453pt;}
.xe{left:60.468533pt;}
.x1d{left:63.834667pt;}
.x5{left:64.114267pt;}
.x13{left:69.352449pt;}
.x2{left:70.062533pt;}
.x10{left:79.054800pt;}
.x1c{left:85.293867pt;}
.x16{left:102.116779pt;}
.x17{left:110.907209pt;}
.x1a{left:113.667148pt;}
.x1b{left:122.457578pt;}
.xb{left:128.501600pt;}
.xc{left:164.407600pt;}
.xa{left:173.100267pt;}
.x1{left:204.172267pt;}
.xf{left:211.773600pt;}
}
